[ejabberd] ejabberd-1.1.2 crash

Sergei Golovan sgolovan at nes.ru
Thu Aug 2 13:49:31 MSD 2007


On 8/2/07, Roman Makurin <drolyk at gmail.com> wrote:
>
> But libssl0.9.8 0.9.8e-5+b1  installed on my system. I think erlang was
> compiled without some required options.

You're right. The latest erlang is statically linked to libssl and
libcrypto. Ejabberd links dynamically. I don't know yet if  it's the
cause of failure. I'm trying to find out.

-- 
Sergei Golovan


More information about the ejabberd mailing list